<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[The school concert is ... Saturday.]]></sentence>
			<options>
				<option><![CDATA[in]]></option>
				<option answer="correct"><![CDATA[on]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My birthday is ... May.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[in]]></option>
				<option><![CDATA[on]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The movie is ... 7:30.]]></sentence>
			<options>
				<option><![CDATA[on]]></option>
				<option answer="correct"><![CDATA[at]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The party is ... December 22nd.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[on]]></option>
				<option><![CDATA[in]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The baseball game is ... five o'clock.]]></sentence>
			<options>
				<option><![CDATA[on]]></option>
				<option answer="correct"><![CDATA[at]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The concert is ... July.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[in]]></option>
				<option><![CDATA[at]]></option>
			</options>
		</question>
	</questions>
</exercise>
